madshi bug tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000216madVRbugpublic2014-06-08 13:282015-03-14 16:40
Reporterphbgjf 
Assigned Tomadshi 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionno change required 
PlatformPCOSWindows XP x86 Professional SP3OS Version
Summary0000216: Techsmith video not playable
DescriptionAfter version 0.86.11 popular Camtasia's Techsmith codec videos are no longer playable on Windows XP x86 platforms.
Steps To ReproduceUse madVR version newer than 0.86.11 on Windows XP x86.
Additional InformationIt plays fine if another renderer or older madVR versions are used.
I think it's broken in Win7 too, but let me check that for a sec.
TagsNo tags attached.
madVR Version0.87.xx
Media Player (with version info)MPC-HC 1.6.9.7418
Splitter (with version info)LAVFilters-0.61.2
Decoder (with version info)LAVFilters-0.61.2
DecodingSoftware
Deinterlacingnone (progressive)
DXVA2 Scaling Activeno
Aero / Desktop CompositionOff
Problem occurs with modeall modes
GPU ManufacturerNVidia
GPU ModelIntel HD 4600, Quadro 600, GTX 750 Ti SC
GPU Driver VersionQuadro 321.01, GTX 337.88
Attached Files

- Relationships

-  Notes
(0000638)
phbgjf (reporter)
2014-06-09 14:31

No, it's fine in Windows7, this only happens on WindowsXP.
(0000749)
madshi (administrator)
2015-03-14 15:45

I don't have XP installed, anymore. Which video decoder are you using? And what happens exactly if you try to play those videos? Do you get a crash? Or graphical corruption? Or something else?
(0000750)
madshi (administrator)
2015-03-14 15:45

P.S: And can you please try the various different madVR versions to find out which exact version introduced the problem? That would help a lot in identifiying the possible cause. You can find all the old versions here:

http://www.videohelp.com/tools/madVR/old-versions#download [^]
(0000758)
huhn (reporter)
2015-03-14 16:29

someone else reported this before in the madVR thread on doom9.
the issue was a color space converter which was automatically loaded.
issue was XP only.
blocking it fixed it. i hope this helps.
(0000759)
madshi (administrator)
2015-03-14 16:39

Cool. So I guess I can close this bug report, thanks.

- Issue History
Date Modified Username Field Change
2014-06-08 13:28 phbgjf New Issue
2014-06-09 14:31 phbgjf Note Added: 0000638
2015-03-14 15:45 madshi Note Added: 0000749
2015-03-14 15:45 madshi Note Added: 0000750
2015-03-14 15:45 madshi Assigned To => madshi
2015-03-14 15:45 madshi Status new => feedback
2015-03-14 16:29 huhn Note Added: 0000758
2015-03-14 16:39 madshi Note Added: 0000759
2015-03-14 16:40 madshi Status feedback => closed
2015-03-14 16:40 madshi Resolution open => fixed
2015-03-14 16:40 madshi Resolution fixed => no change required


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker